BALBOA-MOCK(1)

NAME

balboa-mock - Mock backend

SYNOPSIS

balboa mock [flags]

DESCRIPTION

Mock backend for debugging purposes

OPTIONS

-h, --help[=false]
    help for mock

-H, --host="localhost:4242"
    listen host and port of the backend

-v, --verbose[=false]
    verbose mode

SEE ALSO

balboa(1)